
// solid textures

textures/ojdf-dfwc2021/Abstract_001
{
	surfaceparm slick
  {
		rgbGen identity
		map $lightmap
	}
	{
		map textures/ojdf-dfwc2021/Abstract_001.tga
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
  {
		map textures/ojdf-dfwc2021/env.tga
		tcmod scale .6 .6
    tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
    {
		map textures/ojdf-dfwc2021/Abstract_001.tga
    blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/ojdf-dfwc2021/donations_placeholder2
{
	qer_editorimage textures/ojdf-dfwc2021/donations_placeholder2.tga
	nopicmip
	surfaceparm noimpact
	{
		map textures/ojdf-dfwc2021/donations_placeholder2.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}



// slick

textures/ojdf-dfwc2021/Concrete_Wall_002-slick
{
	qer_editorimage textures/ojdf-dfwc2021/Concrete_Wall_002.tga
	surfaceparm slick
	{
		map textures/ojdf-dfwc2021/Concrete_Wall_002.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Brick_Wall_017-slick
{
	qer_editorimage textures/ojdf-dfwc2021/Brick_Wall_017.tga
	surfaceparm slick
	{
		map textures/ojdf-dfwc2021/Brick_Wall_017.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Metal_scratched_008-slick
{
	qer_editorimage textures/ojdf-dfwc2021/Metal_scratched_008.tga
	surfaceparm slick
	{
		map textures/ojdf-dfwc2021/Metal_scratched_008.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}



// OB

textures/ojdf-dfwc2021/Wood_Crate_001-3-ob
{
	qer_editorimage textures/ojdf-dfwc2021/Wood_Crate_001-3.tga
	surfaceparm ob
	{
		map textures/ojdf-dfwc2021/Wood_Crate_001-3.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Abstract_001-ob
{
	qer_editorimage textures/ojdf-dfwc2021/Abstract_001-pink.tga
	surfaceparm slick
	surfaceparm ob
  {
		rgbGen identity
		map $lightmap
	}
	{
		map textures/ojdf-dfwc2021/Abstract_001-pink.tga
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
  {
		map textures/ojdf-dfwc2021/env.tga
		tcmod scale .6 .6
    tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
  {
		map textures/ojdf-dfwc2021/Abstract_001.tga
    blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/ojdf-dfwc2021/Concrete_Wall_002-slick-ob
{
	qer_editorimage textures/ojdf-dfwc2021/Concrete_Wall_002.tga
	surfaceparm slick
	surfaceparm ob
	{
		map textures/ojdf-dfwc2021/Concrete_Wall_002.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}
textures/ojdf-dfwc2021/Brick_Wall_017-slick-ob
{
	qer_editorimage textures/ojdf-dfwc2021/Brick_Wall_017.tga
	surfaceparm slick
	surfaceparm ob
	{
		map textures/ojdf-dfwc2021/Brick_Wall_017.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}



// trans textures

textures/oj_glass/glass-00
{
	qer_editorimage textures/oj_glass/glass-00.tga
  surfaceparm trans
	cull none
	qer_trans 	0.9
  {
		map textures/oj_glass/glass-00.tga
    tcgen lightmap
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
}
textures/oj_glass/glass-20a
{
	qer_editorimage textures/oj_glass/glass-20a.tga
    surfaceparm trans
	qer_trans 	0.9

	{
		map textures/oj_sfx/chrome.tga
		blendFunc GL_ONE GL_ONE
		tcGen environment
		tcmod scale .25 .25
	}

	{
		map textures/oj_glass/glass-20a.tga
		blendFunc GL_ONE GL_ONE
		detail
        	tcMod scale 0.0693 0.0712
		rgbGen identity
	}

	{
		map $lightmap
            rgbgen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
}
textures/oj_glass/glass-20c
{
	qer_editorimage textures/oj_glass/glass-20c.tga
  surfaceparm trans
	qer_trans 	0.9
	{
		map textures/oj_sfx/chrome-dark.tga
		blendFunc GL_ONE GL_ONE
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/oj_glass/glass-20c.tga
		blendFunc GL_ONE GL_ONE
		detail
    tcMod scale 0.0693 0.0712
		rgbGen identity
	}
	{
		map $lightmap
    rgbgen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/glass-20b-noimpact
{
	qer_editorimage textures/oj_glass/glass-20b.tga
  surfaceparm trans
  surfaceparm noimpact
	qer_trans 	0.9
	{
		map textures/oj_sfx/chrome-dark.tga
		blendFunc GL_ONE GL_ONE
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/oj_glass/glass-20b.tga
		blendFunc GL_DST_COLOR GL_ONE
		detail
    tcMod scale 0.0693 0.0712
		rgbGen identity
	}
	{
		map $lightmap
    rgbgen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Wood_Pattern_Coffers_003-trans
{
	qer_trans 	0.75
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm alphashadow
	// cull front
  nopicmip
	{
		map textures/ojdf-dfwc2021/Wood_Pattern_Coffers_003-trans.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ojdf-dfwc2021/Wood_Pattern_Coffers_003-trans2
{
	qer_trans 	0.75
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	cull disable
  nopicmip
	{
		map textures/ojdf-dfwc2021/Wood_Pattern_Coffers_003-trans2.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}



// remapping textures

textures/ojdf-dfwc2021/dj1
{
	nopicmip
	{
		map textures/ojdf-dfwc2021/dj1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}
textures/ojdf-dfwc2021/dj2
{
	nopicmip
	{
		map textures/ojdf-dfwc2021/dj2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/ojdf-dfwc2021/dj_kitteh
{
	deformVertexes move 0 0 8 sin 1 .5 0.3 1.075
	qer_editorImage textures/ojdf-dfwc2021/dj_kitteh.tga
	surfaceparm trans
	surfaceparm nonsolid
	cull none
	{
		map textures/ojdf-dfwc2021/dj_kitteh.tga
		tcMod scroll 0 1
		blendfunc GL_ONE GL_ONE
		alphaFunc GE128
		depthWrite
	}
}

textures/ojdf-dfwc2021/dj_kitteh_env
{
	deformVertexes move 0 0 8 sin 1 .5 0.3 1.075
	qer_editorImage textures/ojdf-dfwc2021/dj_kitteh_env.tga
	surfaceparm trans
	surfaceparm nonsolid
	cull none
	{
		map textures/ojdf-dfwc2021/dj_kitteh_env.tga
		tcgen environment
		blendFunc GL_ONE GL_ZERO
	}
}

textures/ojdf-dfwc2021/howto0
{
	qer_editorimage textures/ojdf-dfwc2021/howto0.tga
	qer_trans 0.5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	{
		map textures/ojdf-dfwc2021/howto0.tga
		rgbGen identity
		tcMod transform .37 0 0 .37 0.37 0.43
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
}

textures/ojdf-dfwc2021/howto1
{
	qer_editorimage textures/ojdf-dfwc2021/howto1.tga
	nopicmip
	surfaceparm nonsolid
	surfaceparm nomarks

	{
		map textures/ojdf-dfwc2021/howto1.tga
		rgbGen identity
		tcMod scale 1 1
		rgbGen const ( .5 .5 .5 )
	}
}

textures/ojdf-dfwc2021/howto2
{
	qer_editorimage textures/ojdf-dfwc2021/howto2.tga
	nopicmip
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/ojdf-dfwc2021/howto2.tga
		rgbGen identity
		tcMod scale 1 1
		rgbGen const ( .5 .5 .5 )
	}
}

textures/ojdf-dfwc2021/Abstract_006-orange-1
{
	qer_editorimage textures/ojdf-dfwc2021/Abstract_006-orange.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/ojdf-dfwc2021/Abstract_006-orange.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Abstract_006-orange-2
{
	qer_editorimage textures/ojdf-dfwc2021/Abstract_006-orange.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/ojdf-dfwc2021/Abstract_006-orange.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Abstract_006-orange-3
{
	qer_editorimage textures/ojdf-dfwc2021/Abstract_006-orange.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/ojdf-dfwc2021/Abstract_006-orange.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Concrete_Wall_001a_sky
{
	qer_editorimage textures/ojdf-dfwc2021/Concrete_Wall_001a.tga
	surfaceparm nomarks
	{
		map textures/ojdf-dfwc2021/Concrete_Wall_001a.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Concrete_Wall_001a_invis
{
	qer_editorimage textures/ojdf-dfwc2021/Concrete_Wall_001a.tga
	surfaceparm nomarks
	{
		map textures/ojdf-dfwc2021/Concrete_Wall_001a.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Concrete_Wall_002_void
{
	qer_editorimage textures/ojdf-dfwc2021/Concrete_Wall_002.tga
	surfaceparm nomarks
	{
		map textures/ojdf-dfwc2021/Concrete_Wall_002.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Concrete_Wall_002_invis
{
	qer_editorimage textures/ojdf-dfwc2021/Concrete_Wall_002.tga
	surfaceparm nomarks
	{
		map textures/ojdf-dfwc2021/Concrete_Wall_002.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}

textures/ojdf-dfwc2021/Concrete_Wall_008_sky
{
	qer_editorimage textures/ojdf-dfwc2021/Concrete_Wall_008.tga
	surfaceparm nomarks
	{
		map textures/ojdf-dfwc2021/Concrete_Wall_008.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
}



// effects

textures/ojdf-dfwc2021/snow
{
		qer_editorImage textures/ojdf-dfwc2021/snow1.tga
		qer_trans 	0.9
   	cull none
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm nomarks
		deformVertexes wave 10 sin 1 4 0 0.1

	{
		map textures/ojdf-dfwc2021/snow1.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0 -0.2
		rgbGen wave sin .8 .2 0 0.5

	}
	{
		map textures/ojdf-dfwc2021/snow2.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0 -0.3
		rgbGen wave sin .8 .2 0 0.5
	}
}

textures/ojdf-dfwc2021/void
{
	qer_editorImage textures/oj_solid_col/lqgrind10-no2.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	nopicmip
  {
		map textures/oj_solid_col/lqgrind10-no2.tga
		tcmod scale .2 .2
		tcMod turb 0 .1 0 .05
		blendFunc GL_ONE GL_ZERO
		rgbGen identity
	}
	{
		map textures/oj_solid_col/lqgrind10-no-trans.tga
		blendFunc blend
	}
}

textures/ojdf-dfwc2021/force-faint
{
	qer_editorimage textures/ojdf-dfwc2021/force-faint.tga
  surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	qer_trans 	0.2
  {
		map textures/ojdf-dfwc2021/force-faint.tga
    tcgen lightmap
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
}

textures/ojdf-dfwc2021/force-intense
{
	qer_editorimage textures/ojdf-dfwc2021/force-intense.tga
  surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	qer_trans 	0.2
  {
		map textures/ojdf-dfwc2021/force-intense.tga
    tcgen lightmap
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
}



// sky

textures/oj_sky/darkblue0
{
	qer_editorimage textures/oj_sky/darkblue0.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 0
	q3map_lightsubdivide 512
	q3map_sun	1 1 1 0	90 90
	{
		map	textures/oj_sky/darkblue0.tga
	}
}

textures/oj_sky/darkblue
{
	qer_editorimage textures/oj_sky/darkblue.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 0
	q3map_lightsubdivide 512
	q3map_sun	1 1 1 0	90 90
	{
		map	textures/oj_sky/darkblue.tga
	}
}

textures/oj_sky/darkblue2
{
	qer_editorimage textures/oj_sky/darkblue2.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 0
	q3map_lightsubdivide 512
	q3map_sun	1 1 1 0	90 90
	{
		map	textures/oj_sky/darkblue2.tga
	}
}

textures/oj_sky/darkblue3
{
	qer_editorimage textures/oj_sky/darkblue3.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 0
	q3map_lightsubdivide 512
	q3map_sun	1 1 1 0	90 90
	{
		map	textures/oj_sky/darkblue3.tga
	}
}

textures/oj_sky/darkblue4
{
	qer_editorimage textures/oj_sky/darkblue4.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 0
	q3map_lightsubdivide 512
	q3map_sun	1 1 1 0	90 90
	{
		map	textures/oj_sky/darkblue4.tga
	}
}

textures/oj_sky/lightblue
{
	qer_editorimage textures/oj_sky/lightblue.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 250
	q3map_lightsubdivide 512
	q3map_sun	1 1 1 32	90 90
	{
		map	textures/oj_sky/lightblue.tga
	}
}



// fog

textures/ojdf-dfwc2021/fog
{
	qer_editorimage textures/oj_sky/darkblue.tga
	qer_trans 	0.3
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	fogparms ( .032 .049 .088 ) 8192
}

textures/ojdf-dfwc2021/fog2
{
	qer_editorimage textures/oj_sky/darkblue2.tga
	qer_trans 	0.3
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	fogparms ( .055 .075 .129 ) 8192
}

textures/ojdf-dfwc2021/fog3
{
	qer_editorimage textures/oj_sky/darkblue3.tga
	qer_trans 	0.3
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	fogparms ( .075 .112 .169 ) 12000
}

textures/ojdf-dfwc2021/fog4
{
	qer_editorimage textures/oj_sky/darkblue4.tga
	qer_trans 	0.3
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	fogparms ( .098 .118 .200 ) 16384
}


// fake fog

textures/ojdf-dfwc2021/Metal_Tube_001
{
    qer_editorImage textures/ojdf-dfwc2021/Metal_Tube_001.tga
    surfaceparm nomarks
    {
        map $lightmap
        rgbGen identity
    }
    {
        map textures/ojdf-dfwc2021/Metal_Tube_001.tga
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
    {
        map $whiteimage
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen vertex
        rgbGen const ( .016 .025 .044 )
    }
}

textures/ojdf-dfwc2021/Metal_Tube_001-4
{
    qer_editorImage textures/ojdf-dfwc2021/Metal_Tube_001.tga
    surfaceparm nomarks
    {
        map $lightmap
        rgbGen identity
    }
    {
        map textures/ojdf-dfwc2021/Metal_Tube_001.tga
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
		{
        map $whiteimage
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen vertex
				rgbGen const ( .049 .059 .100 )
    }
}

textures/ojdf-dfwc2021/Wall_Stone_020-brick-2
{
    qer_editorImage textures/ojdf-dfwc2021/Wall_Stone_020-brick.tga
    surfaceparm nomarks
    {
        map $lightmap
        rgbGen identity
    }
    {
        map textures/ojdf-dfwc2021/Wall_Stone_020-brick.tga
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
    {
        map $whiteimage
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen vertex
        rgbGen const ( .028 .037 .064 )
    }
}

textures/ojdf-dfwc2021/Wall_Stone_020-brick-3
{
    qer_editorImage textures/ojdf-dfwc2021/Wall_Stone_020-brick.tga
    surfaceparm nomarks
    {
        map $lightmap
        rgbGen identity
    }
    {
        map textures/ojdf-dfwc2021/Wall_Stone_020-brick.tga
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
    {
        map $whiteimage
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen vertex
        rgbGen const ( .037 .056 .084 )
    }
}

textures/ojdf-dfwc2021/Wall_Stone_020-brick-4
{
    qer_editorImage textures/ojdf-dfwc2021/Wall_Stone_020-brick.tga
    surfaceparm nomarks
    {
        map $lightmap
        rgbGen identity
    }
    {
        map textures/ojdf-dfwc2021/Wall_Stone_020-brick.tga
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
    {
        map $whiteimage
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen vertex
        rgbGen const ( .049 .059 .100 )
    }
}

textures/ojdf-dfwc2021/Metal_Gate_001-trans
{
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	cull disable
  nopicmip
	{
		map textures/ojdf-dfwc2021/Metal_Gate_001-trans.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
	{
			map $whiteimage
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
			alphaGen vertex
			rgbGen const ( .016 .025 .044 )
	}
}

textures/ojdf-dfwc2021/Metal_Gate_001-trans2
{
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	cull disable
  nopicmip
	{
		map textures/ojdf-dfwc2021/Metal_Gate_001-trans2.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
	{
			map $whiteimage
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
			alphaGen vertex
			rgbGen const ( .016 .025 .044 )
	}
}


// bird

textures/ojdf-dfwc2021/ding0
{
	qer_editorimage textures/ojdf-dfwc2021/ding0.tga
	qer_trans 0.5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks

	{
		map textures/ojdf-dfwc2021/ding0.tga
		rgbGen identity
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
}
textures/ojdf-dfwc2021/ding
{
	qer_editorimage textures/ojdf-dfwc2021/ding.tga
	qer_trans 0.5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	{
		map textures/ojdf-dfwc2021/ding.tga
		rgbGen identity
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
}
